<!DOCTYPE html>
<html>
<head>
	<title>Ejercicio Tablas</title>
	<link rel="stylesheet" href="css/estilos.css">
	<meta charset="utf-8">
</head>
<body>
	<h1>Tabla de productos</h1>
	<table class="productos" border="1" bordercolor="blue" cellpadding="6" cellspacing="0">
		<tr bgcolor="pink">
			<th>Producto</th>
			<th>Código</th>
			<th>Precio</th>
			<th>Descuento</th>
		</tr>
		<tr bgcolor="lightblue">
			<td class="bold">Pantalla</td>
			<td valign="top">123-33-445</td>
			<td align="right">123.65 €</td>
			<td align="center" valign="bottom">5 %</td>
		</tr>
		<tr>
			<td class="bold">Teclado extendido</td>
			<td valign="top">123-33-445</td>
			<td align="right">67.43 €</td>
			<td align="center" valign="bottom">18 %</td>
		</tr>
		<tr bgcolor="lightblue">
			<td class="bold">Monitor</td>
			<td valign="top">123-33-445</td>
			<td align="right">29.25 €</td>
			<td align="center" valign="bottom">19%</td>
		</tr>
		<tr>
			<td class="bold">Impresora</td>
			<td valign="top">123-33-445</td>
			<td align="right">29.25 €</td>
			<td align="center" valign="bottom">19 %</td>
		</tr>
	</table>

	<h1>Tabla de Departamentos</h1>
	<table class="departamentos" border="1" bordercolor="black" cellspacing="0" cellpadding="15">
		<tr>
		 	<th colspan="3">Gastos por categoría</th>
		 	<td class="azul">Total</td>
		</tr>
	 	<tr align="center">
	 		<td>Almacén</td>
	 		<td>15/04/2016</td>
	 		<td>645.25 €</td>
	 		<td class="azul">700 €</td>
	 	</tr>
	 	<tr align="center">
	 		<td>Facturación</td>
	 		<td>12/04/2016</td>
	 		<td>234.56 €</td>
	 		<td class="azul">234 €</td>
	 	</tr>
	 	<tr align="center">
	 		<td>Contabilidad</td>
	 		<td>22/04/2016</td>
	 		<td>165.78 €</td>
	 		<td class="azul">165 €</td>
	 	</tr>
	</table>

	<h1>Tabla de Ingresos</h1>
	<table class="ingresos" border="1" bordercolor="black" cellspacing="0" cellpadding="20">
		<tr>
		 	<th class="verde" rowspan="5">Ingresos</th>
		 	<th colspan="4" class="naranja">Ventas de productos</th>
		</tr>
	 	<tr align="center">
	 		<td>Nombre</td>
	 		<td>Unidades</td>
	 		<td>Precio</td>
	 		<td class="rosa">Total</td>
	 	</tr>
	 	<tr align="center">
	 		<td>Pantalla</td>
	 		<td>4</td>
	 		<td>120 €</td>
	 		<td class="rosa">480 €</td>
	 	</tr>
	 	<tr align="center">
	 		<td>Teclado</td>
	 		<td>3</td>
	 		<td>23 €</td>
	 		<td class="rosa">69 €</td>
	 	</tr>
	 	<tr align="center">
	 		<td>Fuente</td>
	 		<td>2</td>
	 		<td>33 €</td>
	 		<td class="rosa">66 €</td>
	 	</tr>
	</table>
</body>
</html>